package com.bigzhao.jianrmagicbox;

public interface IMagicBoxBinder {
    String ACTION_SERVICE="com.bigzhao.jianrmagicbox.action.SERVICE";
    String ACTION_RECEIVER="com.bigzhao.jianrmagicbox.action.RECEIVER";
    int getVersion();
    Object action(String action, String... args) throws Exception;
}